[Interface]
Address = 11.2.2.1
ListenPort = 35100
PrivateKey = WP9HymHeu7o/P+y3hSQU23oTIE44gp+cAJmUlgs8QUg=
#PostUp = iptables -A FORWARD -i %i -j ACCEPT; iptables -A FORWARD -o %i -j ACCEPT; iptables -t nat -A PREROUTING --dst 11.2.2.1 -p tcp --dport 22 -j DNAT --to-destination 11.100.0.1:35130
PostUp = iptables -A FORWARD -i %i -j ACCEPT; iptables -A FORWARD -o %i -j ACCEPT; iptables -t nat -A POSTROUTING -o eth+ -j MASQUERADE; iptables -t nat -A PREROUTING --dst 11.2.2.1 -p tcp --dport 22 -j DNAT --to-destination 11.100.0.1:35130
PostDown = iptables -D FORWARD -i %i -j ACCEPT; iptables -D FORWARD -o %i -j ACCEPT; iptables -t nat -D POSTROUTING -o eth+ -j MASQUERADE

[Peer]
# peer1 Mikrot
PublicKey = MIKoJxPPN1jL6o/k2nRuP899SynNq2prHtfJyY7r1Q4=
PresharedKey = Z27rGhP2K/KMBog+CHJihh7p+x5AWeyyP1H7IrO9bDM=
AllowedIPs = 11.2.2.2/32,11.200.0.0/24,11.1.1.0/24,11.3.3.0/24

[Peer]
# peer2 RGK-RT
PublicKey = aGFSq6RAvmAQZAhOAPaHP+vnQrwUOjjJdHd4WdoVaBY=
PresharedKey = wn/FBtKXsxEuO/ZS/Trs/RMQZz2DLRYOPiuK9NEKKGI=
AllowedIPs = 11.2.2.3/32,192.168.30.0/24

[Peer]
# peer3 Rustam work
PublicKey = Ovpl34ozKyQVaYe4Ip9jwDnBKh0qf29GP1jZ77BzMC4=
PresharedKey = JiWalc+AhB6ix2t/C/D9S+JWGbjTkm6XIzm1M0wUjWE=
AllowedIPs = 11.2.2.4/32

[Peer]
# peer4 Rustam Mob
PublicKey = q32ZM5+KeRlcwUGBdtf96itY1U/uMhS4NF7oNsQmjzE=
PresharedKey = wRhCuSEw6XPUvw3dj/z1Ovj2EWgbDLiGlKoHqn0frBc=
AllowedIPs = 11.2.2.5/32

[Peer]
# peer5 Rustam home
PublicKey = gzrgf/WkWg29m5kASDHdDsSVygvHN8SUjKTfFGLSCT8=
PresharedKey = S9KU3epyO6TY7ZOpsv4HsaExjCoHolh6mNsgD1WBED8=
AllowedIPs = 11.2.2.6/32

[Peer]
# peer6 Guzel
PublicKey = ZAYEAIMX84eC3P9PdzAgydfq+ojmyHtXnEPCdqQssk0=
PresharedKey = LPIsUEH/mWQz15T9B+lAURi/lccI/F+bRk5nJ9+1I3E=
AllowedIPs = 11.2.2.7/32

[Peer]
# peer7 Farida apa
PublicKey = AGt6t2BvO4s2GSzytYPgZRb7QyVD7MX16nX4i7w0LUY=
PresharedKey = QLosXo+KO9j310oY8tqUD+a0SCqO6XO5XCb0LUM2QcQ=
AllowedIPs = 11.2.2.8/32

[Peer]
# peer8 Azer
PublicKey = Gt7RTVoqHFJ/snyeOkVG1a3EXn9lOsOV0gIE+9ZkTk4=
PresharedKey = VoD6XnT41toOllaqdCit3i4j/UAMRqmUVS+0hJcAKWQ=
AllowedIPs = 11.2.2.9/32

[Peer]
# peer9 pad6
PublicKey = rS2oG4TkXJ6rjxhQEoDhguJHX6j19u1of+xEM4dAgzg=
PresharedKey = Ghh20frIvXuKHnY4R63iq97tMfSGM3dfjWD6+p9Sc0Y=
AllowedIPs = 11.2.2.10/32

[Peer]
# peer10 Ankey
PublicKey = WXlCITMHqeaL6fpvlUnDW7enPC2VnuPSjxRY6w93wzs=
PresharedKey = QMdQbGlVAKSdzoIcrTf+8stbL/bOPk/tONTTzXnPuws=
AllowedIPs = 11.2.2.11/32

[Peer]
# peer11 vOWRT
PublicKey = 0e6H0+G82Lv5a0vFSIfq6Vchhq1sWXFrx+BOS8xXryU=
PresharedKey = UPi3+cD/7r9yB1N/yk58jRft4C3eba4aot1vOJfUA8I=
AllowedIPs = 11.2.2.12/32

[Peer]
# peer12
PublicKey = ezT70Uh5VdcqiLiBFEDT8NcHJx8YXlRZyTVq/UYL9Dw=
PresharedKey = JRqJ0P7JHg4FzIsS4M/fR9xx0yHiWTqEm7qUIsh7FnY=
AllowedIPs = 11.2.2.13/32

[Peer]
# peer13
PublicKey = /Pi1pXLcpvpkHXWZkIk8EYS66MFX/dW40r+gE7y2rS0=
PresharedKey = 3OkuzbNloNIKfVd8Ru1Z3qkThpiIzQ3oI0Gp9fM5H8E=
AllowedIPs = 11.2.2.14/32

[Peer]
# peer14
PublicKey = HU8iWWovyBbH/n69jXF+spG2WTF1YeAYWStGV2Wv/Dw=
PresharedKey = NGiDvRDc2HW5p0UTj14TVj4SMGzYPHl9tm6tE5/F2OE=
AllowedIPs = 11.2.2.15/32

[Peer]
# peer15
PublicKey = SEK7TS62qoVbEUXBaGWagzP12LnLtu+CNePL0oOKjxA=
PresharedKey = tr8PhyFhM6MgnYR18HGVW24yTFNMGKeQg10UFhtw10M=
AllowedIPs = 11.2.2.16/32

[Peer]
# peer16
PublicKey = 2r5IgkbBuCx5SWA/frS1rUNmoag0+CIFL2D38yLbDWA=
PresharedKey = zvltvsKbKi7XR39QXdZv/NT48fAbCsVUJr8rKi4rb8I=
AllowedIPs = 11.2.2.17/32

[Peer]
# peer17
PublicKey = d+ewBE6//N/jVHW69DFHpbH1lOq4Uz167XTzyAOYG0A=
PresharedKey = WfKST4IJbiuD7u0hydquWgXx2lEeUcgKhyWODFnXgPA=
AllowedIPs = 11.2.2.18/32

[Peer]
# peer18 Tetka s raboti Guzel
PublicKey = b1byhsOlBFufvbR+9fjWkvyvesUuR+TKxdpyvBGirB4=
PresharedKey = fs9Dp9fhgVsJW7GU0SKfqDWtA3aoqxgyTrYGEYQtZu8=
AllowedIPs = 11.2.2.19/32

[Peer]
# peer19 Test Shutov
PublicKey = K8/2+GiweNUce/dDsYXkfkoZoHTkUH1G0FmDwZ11f2w=
PresharedKey = 9xHkIC8AItOXduEdbnsTwE/LwutGNAXvENeUKmsQnx0=
AllowedIPs = 11.2.2.20/32

[Peer]
# peer20
PublicKey = zlPJekcoXdCJMsVzx2HKYCcC9cQPWhbQIySBfdNXLHY=
PresharedKey = 7wjtCBRFdWJgkjPr2mEsCej/+vMVCefMl8aE7M5uVIQ=
AllowedIPs = 11.2.2.21/32

